body{
	background-color:#FAFAFA;
}
body, form.enrolment input, form.enrolment textarea, form.enrolment select{
	font-family: "Arial","Verdana","Tahoma","Segoe UI","sans-serif";
	font-size:0.9em;
}
img{
	border:0 none;
}
.outer{
	margin:auto;
	width:960px;
}
.section{
	width:940px;
	margin:auto;
}
#header{}
#header .logo{
	display:inline-block;
	vertical-align: top;
	padding:10px;
	width:65%;
}
#header .rto-details{
	display:inline-block;
	vertical-align: top;
	padding:10px;
}
#header .rto-details p{
	line-height:0.6em;
}
#middle{
	background-color:white;
	min-height:400px;
}
#footer{
	font-size: 0.7em;
	color:#505050;
}
#footer .footernav{
	padding: 15px 0 5px;
	text-align: center;
	width: 100%;
}
#footer .footernote{
	text-align: center;
	width: 100%;
}
a, a:hover{
	text-decoration:none;
}

#footer a, #footer a:hover{
	color:inherit;
}

#wrapper{
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	background-color:white;
}

#wrapper, #middle{
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#wrapper{
	margin: 5px auto;
	-webkit-box-shadow: 0px 3px 5px 3px rgba(100, 100, 100, .2);
	box-shadow: 0px 3px 5px 3px rgba(100, 100, 100, .2);
}
.printonly{
	display:none;
}
/* fader styles */
#banner_scroll {
overflow: hidden;
position: relative;
width: 1021px;
}
.banner_wrapper {
position: relative;
width: 2000em !important;
margin: 0;
padding: 0;
}
#banner_scroll div {
display: inline-block;
float: left;
width: 1021px;
}
#banner_tabs {
float: right;
list-style-type: none;
margin-top: -45px;
margin-bottom: 0px;
position: relative;
right: 30px;
top: 0;
}
#banner_tabs li {
float: left;
margin-left: 5px;
line-height: 1.5em;
margin-bottom: .5em;
padding: 0;
}
#banner_tabs li a {
background: #EAEAEA;
border: solid thin #FFF;
color: #666666;
font-size: 10px;
font-weight: bold;
opacity: .8;
padding: 6px 10px;
text-decoration: none;
cursor: pointer;
}
#banner_tabs li a:hover, #banner_tabs li a.current {
background: #FFF;
color: #292A79;
opacity: 1;
}
@media print{
	.printonly{
		display:block;
	}
	.no-print{
		display:none;
	}
}



#contact_us_address{
	display:none;
}
#contact_us_module input,#contact_us_module textarea {
    /*margin: 0 15px;*/
}
.main ol{
	list-style:decimal inside none;
}
.main ul{
	list-style:disc inside none;
}

.main td{
	vertical-align: top;
	padding: 0 8px 15px 0;
}


#right-column .right-nav-btns a {
    background: none repeat scroll 0 0 #008080;
    border-radius: 8px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 10px;
}



.main > h1:first-child {
    margin-bottom: 20px;
}


/*login form*/
.form-signin{
	border:none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.form-signin .btn-primary {
	background-color: #008080 !important;
	background-image: none !important;
	border-color: #008080 !important;
}

.form-signin .btn-primary:hover, .form-signin .btn-primary:focus, .form-signin .btn-primary:active, .form-signin .btn-primary.active, .form-signin .btn-primary.disabled, .form-signin .btn-primary[disabled] {
	color: #fff !important;
	background-color: #008080 !important;
}




#course-dates{
	margin-top: 15px;
}
#course-dates th{
	text-align: left;
	font-weight: bold;
}


/* START: upcoming updates 14.9.3 */
/*upcoming update*/
#upcoming .enrol-icons {
	float: right;
}
#upcoming span.location
,#upcoming span.dates
,#upcoming span.vacancies
{
	clear:both;
	display:block;
}
#upcoming span.dates span
,#upcoming span.vacancies span
,#upcoming span.pricing span
{
	font-style: italic;
}
#upcoming .enrol-icons .icon-info-sign:before {
	content:"";
}
#upcoming .enrol-icons .icon-shopping-cart:before {
	content:"";
}
#upcoming .enrol-icons .icon-group:before {
	content:"";
}
#upcoming .enrol-icons .icon-info-sign {
	background: url("/app/templates/default/images/moreinfo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
}
#upcoming .enrol-icons .icon-shopping-cart {
	background: url("/app/templates/default/images/basket.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
}
#upcoming .enrol-icons .icon-group {
	background: url("/app/templates/default/images/users_two_16.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
}
#upcoming .enrol-icons i{
	height: 18px;
	width: 18px;
}
#upcoming h5 a{
	color: inherit;
	text-decoration: none;
}
#upcoming ul.enrol-icons li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
/* END: upcoming updates 14.9.3 */





/* START: updates 16.10.0 */
.pagination li {
	display: inline;
	margin: 5px;
}

.pagination > ul {
	float: right;
	margin: 0 10px;
}

.pagination > p {
	float: right;
}

.pagination {
	display: inline-block;
	float: right;
	margin: 0;
	width: 100%;
}
/* END: updates 16.10.0 */


